@import url('https://fonts.googleapis.com/css2?family=Figtree:ital,wght@0,300..900;1,300..900&display=swap');
:root{
	--color-theme: #c78b37;
}

body{
	font-family: "Figtree", sans-serif;
    font-weight: 300;
    font-size: 15px;
    color: var(--bs-white);
    background-color: var(--bs-black);
}
.border-gold{
    background:var(--color-theme);
    height: 4px;
    border-radius: 50%;
    width: 180px;
    display: block;
    margin: auto;
    border-radius: 25px;
}
.text-theme{
    color: var(--color-theme);
}
.btn-theme{
    background-color: var(--bs-black);
    color: var(--bs-white);
    border: 1px solid #222;
    box-shadow: 6px 6px 0 0 #c78b37;
    border-radius: 0px!important;
    text-transform: uppercase;
    font-weight: lighter;
}
.btn-theme:hover,
.btn-theme:focus,
.btn-theme:active{
    background-color: #333;
    color: var(--bs-white);
}
.bg-overley:before{
 content: '';
 position: absolute;
 top: 0;
 bottom: 0;
 left: 0;
 right: 0;
 background: #0000008f;
}
.banner-content{
    top: 70%;
}
.topbar{
	border-bottom: 1px solid #2e2e2e;
}
.topbar .contact-details a{
	color: #ffffff;
    font-weight: 400;
    font-size: 14px;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    border-left: 1px solid #8484845e;
    line-height: 45px;
    display: inline-block;
}
.topbar .contact-details a:last-child,
.topbar .top-social a:last-child{
	border-right: 1px solid #8484845e;
}

.topbar .contact-details a .icon{
	color: var(--color-theme);
	padding-right: 8px;
}
.topbar .top-social a{
	color: var(--color-theme);
    font-weight: 400;
    font-size: 20px;
    padding-left: 1rem;
    padding-right: 1rem;
    border-left: 1px solid #8484845e;
    line-height: 45px;
    display: inline-block;
}
header .navbar-brand{
	max-width: 300px;
}
header .navbar-nav .nav-link{
	padding-top: 32px;
    padding-bottom: 32px;
    color:var(--bs-white);
    font-size: 18px; 
    font-weight: 400;
    text-transform: uppercase;
}

.flat-clients {
    background: url('../images/brands-bg.jpeg');
    padding: 50px 10px 30px;
}
.cta1{
	color: var(--bs-black);
	text-align: center;
	padding-top: 3rem;
    padding-bottom: 3rem;
}

.next-arrow {
    font-size: 20px;
    color: #000;
    right: 2%;
}

.thumb-clients img{
     /*-webkit-filter: grayscale(1) brightness(0);
     filter: grayscale(1) brightness(0);*/
     filter: brightness(0) invert(1);
     padding: 15px;
}
.footer .footer-divider {
    height: 3px;
    width: 100px;
    background:#5c5c5c;
    margin-bottom: 1rem;
    border-radius: 25px;
}
.footer .footer-links ul li a {
    line-height: 31px;
    text-decoration: none;
}
.footer .footer-credits2 {
    text-align: right;
}
.inner-banner::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: #00000047;
}
.inner-banner{
	position: relative;
    padding: 190px 0 190px;
    background-position: top!important;
    background-size: cover!important;
}
.inner-banner h1{
	position: relative;
    z-index: 99;
}
.contact-banner{
	background: url('../images/contact-banner.jpg');
}
.about-banner{
	background: url('../images/about-banner.jpg');
}
.products-banner{
    background: url('../images/products-banner.jpg');
}
.services-banner{
    background: url('../images/services-banner.jpg');
}
.contact-content {
    text-align: center;
    border: 2px solid var(--color-theme);
    padding: 15px 10px 15px!important;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    background: transparent;
    box-shadow: 0px 6px 7px 0px #0000002e;
    margin-bottom: 20px;
}
.contact-content:hover {
	outline: 10px solid #c78b378c;
    -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.06);
    -moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.06);
    -ms-box-shadow: 0 0 15px rgba(0, 0, 0, 0.06);
    -o-box-shadow: 0 0 15px rgba(0, 0, 0, 0.06);
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.06);
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    -o-transform: translateY(-10px);
    transform: translateY(-10px);
}
.contact-content p a{
	text-decoration: none;
	color: #fff;
}
.contact-content img{
    filter: grayscale(100%) invert(3) contrast(3);
}
.contact-content p a i{
	color: #fff;
}
.contact-form .form-control,
.contact-form .form-select{
    background-color: transparent;
    color: #fff;
}
.exp-cards {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #060c21;
/*    min-height: 100vh;*/
    position: sticky;
}

.exp-cards .container {
    position: relative;
    width: 90%;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(260px, 1fr));
    grid-template-rows: auto;
    gap: 40px 40px;
}

.exp-cards .card-exp {
    position: relative;
    height: 400px;
    background: #060c21;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #000;
    cursor: pointer;

}

.exp-cards .card-exp:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 50%;
    height: 100%;
    background: rgba(255, 255, 255, .05);
    pointer-events: none;
}

.exp-cards .card-exp.skew::before {
    content: "";
    position: absolute;
    top: -2px;
    left: -2px;
    right: -2px;
    bottom: -2px;
    background: #fff;
    transform: skew(2deg, 2deg);
    z-index: -1;
}

.exp-cards .card-exp.skew.glow:nth-child(1)::before {
    background: linear-gradient(315deg, #ff0057, #e64a19);
}

.exp-cards .card-exp.skew.glow:nth-child(2)::before {
    background: linear-gradient(315deg, #89ff00, #00bcd4);
}

.exp-cards .card-exp.skew.glow:nth-child(3)::before {
    background: linear-gradient(315deg, #e91e63, #5d02ff);
}

.exp-cards .card-exp.skew.glow:nth-child(4)::before {
    background: linear-gradient(315deg, #ff0000, #ffc107);
}

.exp-cards .card-exp .content1 {
    position: relative;
    padding: 20px;
    transform: translateY(40px);
}

.exp-cards .card-exp .content1 h2 {
    position: absolute;
    top: -60px;
    right: 20px;
    margin: 0;
    padding: 0;
    font-size: 10em;
    color: rgba(255, 255, 255, .05);
    transition: .5s;
}

.exp-cards .card-exp:hover .content1 h2 {
    top: -140px;
}

.exp-cards .card-exp .content1 h3 {
    margin: 0 0 10px;
    padding: 0;
    font-size: 24px;
    font-weight: 500;
    color: #fff;
}

.exp-cards .card-exp .content1 p {
    margin: 0;
    padding: 0;
    font-size: 16px;
    color: #fff;
}

.exp-cards .card-exp .content1 a {
    margin: 20px 0 0;
    position: relative;
    padding: 10px 20px;
    text-decoration: none;
    border: 1px solid #fff;
    display: inline-block;
    color: #fff;
    transition: .5s;
    transform: translateY(-40px);
    opacity: 0;
    visibility: none;
}

.exp-cards .card-exp:hover .content1 a {
    transform: translateY(0);
    opacity: 1;
    visibility: visible;
}

.exp-cards .card-exp .content1 a:hover {
    background: #fff;
    color: #000;
}
.exp-cards img{
	    margin-top: -40px;
    margin-bottom: 20px;
}
@keyframes colorChange {
    0% {
        color: #fff;
    }

    50% {
        color: #b1b493;
    }

    80% {
        color: #4f8a8b;
    }

    100% {
        color: #fff;
    }
}

/* =======================Responsive Breakpoint ========================== */
.counter-section .counter-box{
    background: #202020;
    padding: 38px 15px;
    text-align: center;
    border-radius: 20px;
    margin-bottom: 10px;
    border: 2px solid #3e3c3c;
}
.counter-section .counter-box p{
    font-size: 18px;
}
.homecta-section{
    background: url(../images/cta-bg.jpg);
    padding: 10rem 6rem;
    text-align: center;
    /*margin-bottom: 50px;*/
        position: relative;
    background-size: cover;
    background-position: center;
}
.homecta-section:before{
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: #00000096;
    border-radius: 1rem;
}
.homecta-section .cta-box .h1,
.homecta-section .cta-box .h4,
.homecta-section .cta-box a{
      z-index: 2;
    position: relative;
}
.homecta-section .cta-box .h1{
    color: #fff;
    font-size: 3.5rem;
    line-height: 55px;
    font-weight: 900;
    margin-bottom: 40px;
}
.homecta-section .cta-box .h4{
    color: #fff;
    font-size: 1.2rem;
    line-height: 21px;
    font-weight: 400;
    max-width: 60%;
    margin: auto;
    margin-bottom: 40px;
}
.homecta-section .cta-box a.link{
    color: #fff;
    font-size: 1rem;
    line-height: 20px;
    font-weight: 600;
}
.homecta-section .cta-box a.link:hover{
    color: #fff;
    font-size: 1rem;
    line-height: 20px;
    font-weight: 600;
    background: #0000008c;
}
